This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 657716

Summary: New translation team
Product: [Fedora] Fedora Localization Reporter: Darko Mohar <mohar.darko>
Component: l10n-requestsAssignee: Piotr Drąg <piotrdrag>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Lijun Li <lijli>
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: diegobz, fedora, jskeoch, piotrdrag, trans
Target Milestone: ---Keywords: Translation
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-08 12:27:20 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Darko Mohar 2010-11-27 09:55:57 EST
I would like to create a new Fedora Slovenia translation team.